<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">

<head>
	<meta charset="utf-8">
	<meta http-equiv="x-ua-compatible" content="ie=edge">
	<title>Add Role</title>
	<meta name="viewport" content="width=device-width, initialscale=1">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.1/css/all.css" integrity="sha384-5sAR7xN1Nv6T6+dT2mhtzEpVJvfS3NScPQTrOxhwjIuvcA67KV2R5Jz6kr4abQsz" crossorigin="anonymous">
	<!-- <link rel="stylesheet" href="../css/shards.min.css"> -->
</head>

<body>
	<div class="container my-5">
		<h3>Add Role</h3>
		<div class="card">
			<div class="card-body">
				<div class="col-md-10">
					<!-- form action="#" th:action="@{/role/add}" th:object="${Role}" method="post">
						<div class="row">
						<div class="form-group col-md-8">
						<label for="role" class="colform-label">Role</label>
						<input
						type="text"
						th:field="*{role}" class="form-control" id="role"
						placeholder="Role">
						<span th:if="${#fields.hasErrors('role')}" th:errors="*{role}"
						class="textdanger"></span>
						</div>
						<div class="col-md-6">
						<input type="submit" class="btn
						btn-primary"
						value="Add Role">
						</div>
						<div class="form-group col-md8"></div>
						</div>
</form-->
					<form action="#" th:action="@{/role/add}" method="post">
						<div class="row">
							<div class="form-group col-md-8">
								<label for="role" class="colform-label">Role</label>
								<input type="text" name="role" class="form-control" id="role" placeholder="Role" required>
							</div>
							<div class="col-md-6">
								<input type="submit" class="btn btn-primary" value="Add Role">
							</div>
							<div class="form-group col-md8"></div>
						</div>
					</form>
				</div>
			</div>
		</div>
	</div>
</body>

</html>